AVRO(1)

NAME
avro - command-line utility for reading and writing Avro files

DESCRIPTION
Apache Avro is a data serialization system.

OPTIONS
Please see the program's help menu for more detailed information about options and usage.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
http://avro.apache.org